LOG_LEVEL=info                                                      #optional - default: info
PORT=3002                                                           #optional - application port - default: 3000
AUTH_STRATEGY=golemio                                               #optional - auth strategy [golemio, dummy] - default: dummy
AUTH_URL=http://localhost:3000/gateway                              #required - url to auth server

POSTGRES_CONN=
POSTGRES_POOL_MAX_CONNECTIONS=2

POWER_BI_CLIENT_ID=
POWER_BI_USERNAME=
POWER_BI_PASSWORD=
POWER_BI_CLIENT_SECRET=
POWER_BI_TENANT_ID=

# Email sender configuration
MAILER_ENABLED=false
MAILER_HOST=
MAILER_PORT=
MAILER_USERNAME=
MAILER_PASSWORD=
MAILER_FROM='"Golemio Client Panel" <no-reply@operatorict.cz>'
MAILER_TO=golemio@operatorict.cz,erben.ondrej@operatorict.cz

# Storage
AZURE_BLOB_STORAGE_CONN=
AZURE_BLOB_STORAGE_CONTAINER_NAME="rabin-golemio-bi"
STORAGE_ENABLED=false
STORAGE_ATTACHMENTS_PATH='attachments'
STORAGE_THUMBNAILS_PATH='thumbnails'
# Storage file size limit in bytes, default 5MB
STORAGE_FILE_MAX_SIZE_IN_B=5242880
